[FONT]
DEFAULT=新細明體,12,CHINESEBIG5

[TITLE]
DIALOG=移除 SC-Scan A
MSGBOX=完成

[BUTTON]
OK=確定
CANCEL=取消

[LABEL]
TITLE=移除 SC-Scan A
UNINST00=要開始移除 SC-Scan A?
UNINST01=SC-Scan A 已完全移除。
UNINST02=系統配置已變更...
UNINST03=%s 已刪除...
UNINST_REBOOT=解除安裝完成。必須重新啟動Windows。\n您現在要重新啟動嗎？

[ERROR]
TITLE=移除 SC-Scan A
UNINST00=找不到移除安裝資訊。移除步驟將停止。
UNINST01=為了執行移除，請關閉所有的程式。移除動作已停止。
ADMIN00=找不到_SETUP.DLL檔。移除步驟將停止。
ADMIN01=為了移除應用程式，必須登入具有管理者群組的帳號。
PRINT00=SC-Scan A 連接埠在正使用。移除裝動作將停止。
PRINT01=發生系統錯誤。移除裝動作將停止。
